/* Slider */
body { color: #000000; font-family: 'Roboto', sans-serif; }
h1, h2, h3, h4, h5, h6 { font-family: 'Roboto', sans-serif; }
p { font-family: 'Roboto', sans-serif; }
a { font-family: 'Roboto', sans-serif; }
.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; top: 0; left: 0; display: block; margin-left: auto; margin-right: auto; }
.slick-track:before, .slick-track:after { display: table; content: ''; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { display: none; float: left; height: 100%; min-height: 1px; }
[dir='rtl'] .slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; position: relative; outline: none; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
.slick-arrow.slick-hidden { display: none; }
.main-slider.slick-slider .slick-dots { position: absolute; right: 10px; top: 50%; transform: translate(-50%, 0); list-style: none; margin: auto; padding: 0; }
.main-slider.slick-slider .slick-dots li { margin: 15px auto; display: block; }
.main-slider.slick-slider .slick-dots li button { border: 0 none; background: #ffffff; text-indent: -9999px; overflow: hidden; width: 10px; height: 10px; border-radius: 50%; padding: 0; position: relative; transition: all 0.3s linear; outline: none; cursor: pointer; display: block; }
.main-slider.slick-slider .slick-dots li button:before { content: ""; transition: all 0.3s linear; border-width: 2px; border-color: rgba(255, 255, 255, 0); border-style: solid; border-radius: 50%; width: 12px; height: 12px; display: block; position: absolute; left: -1px; top: -1px; }
.main-slider.slick-slider .slick-dots li.slick-active button { background: rgba(255, 255, 255, 0); }
.main-slider.slick-slider .slick-dots li.slick-active button:before { border-color: rgba(255, 255, 255, 1); }
.fa-star.star-full { color: #ffc003; }
.fa-star.star-empty { color: #bab6ab; }
body .btn { font-weight: 500; font-size: 16px; font-family: "Roboto"; text-transform: uppercase; line-height: normal; text-align: center; border-radius: 25px; padding: 15px 60px; outline: none; }
body .btn.btn-primary:not(:disabled):not(.disabled):active { border-color: rgb(193, 63, 189); background: rgb(193, 63, 189); color: #fff; }
body .btn.btn-primary:not(:disabled):not(.disabled):focus { border-color: rgb(193, 63, 189); background: rgb(193, 63, 189); color: #fff; }
body .btn.btn-primary { border-color: rgb(193, 63, 189); background: rgb(193, 63, 189); color: #fff; }
body .btn.btn-outline-primary { border-color: rgb(193, 63, 189); color: rgb(193, 63, 189); background-color: transparent; }
body .btn.btn-sm { font-size: 14px; padding: 10px 40px 11px; }
body .btn.btn-search_link { width: 45px; height: 45px; color: #fff; background: #c13fbd; border-radius: 50%; font-size: 20px; padding: 0; }
body .btn.btn-rounded-5 { border-radius: 5px; }
body .btn.btn-success { background: #09b386; border-color: #09b386; }
nav .breadcrumb { background: transparent; padding-left: 0; padding-right: 0; margin-bottom: auto; }
nav .breadcrumb li.breadcrumb-item a { color: #000000; font-size: 13px; }
nav .breadcrumb li.breadcrumb-item.active { color: #000000; font-size: 13px; }
nav .breadcrumb li.breadcrumb-item+li.breadcrumb-item::before { color: #000; }
.secondary-nav { float: right; margin-top: 24px; display: flex; align-items: center; color: #fff; }
.secondary-nav .searchWrapLink { margin-left: 15px; }
.secondary-nav .nav-link { color: #fff; display: inline-block; padding-left: 5px; padding-right: 5px; }
@media (min-width:601px) { }
.textCaptionWrap { position: absolute; top: 72%; transform: translate(0, -72%); z-index: 11; left: 0; right: 0; color: #fff; }

/* 
@media (max-width:767px) {.textCaptionWrap {color: #000;}}
@media (max-width:600px) {.textCaptionWrap {color: #000;}}
 */

.textCaption h4 {
    font-size: 32px;
}
.textCaption { max-width: 500px; opacity: 0; }
.slick-active .textCaptionWrap .textCaption { animation: fadein 1.5s; -moz-animation: fadein 1.5s;    /* Firefox */ -webkit-animation: fadein 1.5s;    /* Safari and Chrome */ -o-animation: fadein 1.5s;    /* Opera */ opacity: 1; }
@keyframes fadein {
	0% { opacity: 0 }
	60% { opacity: 0 }
	100% { opacity: 1 }
}
@-moz-keyframes fadein {
	0% { opacity: 0 }
	60% { opacity: 0 }
	100% { opacity: 1 }
}
@-webkit-keyframes fadein {
	0% { opacity: 0 }
	60% { opacity: 0 }
	100% { opacity: 1 }
}
@-o-keyframes fadein {
	0% { opacity: 0 }
	60% { opacity: 0 }
	100% { opacity: 1 }
}
.textCaption h1 { font-size: 64px; font-family: "Roboto"; color: rgb(255, 255, 255); line-height: 68px; }
.textCaption p { font-size: 20px; font-family: "Roboto"; color: rgba(255, 255, 255, 0.8); line-height: 32px; }
.main-slider .slide-Iteam .mainslider_img {     height: 500px; width: 100%;object-fit: cover; }
@media (max-width:767px) {
	.main-slider .slide-Iteam .mainslider_img { height: 400px; object-fit: cover; }
}
header.main-header.fixed-top { padding: 0; position: absolute; }
.header-main-contant { padding: 26px 0; transition: all 0.3s linear; }
.sticky-Heaer .header-main-contant { padding: 10px 0; }
.header-main-contant a.navbar-brand { margin: auto; padding: 0; }
@media (min-width:1200px) {
	nav.navbar.main-navigation { background-color: rgba(0, 0, 0, 0.5); height: 50px; }
}
@media (max-width: 1199px) {
	nav.navbar.main-navigation {
		background-color: rgba(0, 0, 0, 1);
	}
}
nav.navbar.main-navigation ul.navbar-nav li.nav-item a.nav-link { cursor: pointer; padding: 14px 15px; color: #fff; font-size: 15px; background-color: rgba(255, 255, 255, 0); transition: all 0.3s linear; }
nav.navbar.main-navigation ul.navbar-nav li.nav-item.active > a.nav-link { background-color: rgba(255, 255, 255, 0.2); }
nav.navbar.main-navigation ul.navbar-nav li.nav-item:hover > a.nav-link { background-color: rgba(255, 255, 255, 0.1); }
.main-content { padding: 30px 0; }
.home .main-content { padding-bottom: 0; }
.section-title { font-size: 42px; line-height: normal; text-align: center; margin-bottom: 20px; }
.section-title span { font-weight: 300; }
.ub_boxWRap .ub_box { border-width: 1px; border-color: rgb(99, 99, 99); border-style: dashed; padding: 4px;     min-height: 100%;
    display: flex;
    flex-direction: column;}
.ub_box_grid .ub_box_grid_iteam { margin-bottom: 30px; display: none; }
.ub_boxWRap .ub_box .ub_imgBox { display: block; margin-bottom: 30px; }
.ub_boxWRap .ub_box .ub_imgBox img { display: block; max-width: 100%; margin: auto; }
.ub_boxWRap .ub_box .ub_content {     text-align: center;
    padding: 0 15px 15px;
    display: flex;
    flex-direction: column;
    flex: auto; }
.ub_content .ub_contentShortDisc {
	flex: auto;
}
.ub_boxWRap .ub_box .ub_content h5 { font-size: 18px; line-height: 24px; font-weight: bold; }
.ub_boxWRap .ub_box .ub_content .statusWrap { margin-bottom: 10px; }
.ub_boxWRap .ub_box .ub_content .statusWrap .onlineStatus { font-size: 12px; margin-right: 5px; font-weight: bold; }
.ub_boxWRap .ub_box .ub_content .statusWrap .onlineStatus.online { color: #09b386; }
.ub_boxWRap .ub_box .ub_content .statusWrap .onlineStatus.busy { color: #ec0a0a; }
.ub_boxWRap .ub_box .ub_content .statusWrap .onlineStatus.offline { color: #c13fbd; }
.ub_boxWRap .ub_box .ub_content .statusWrap .reviewCount { font-size: 13px; margin-left: 5px; font-weight: 500; }
.ub_boxWRap .ub_box .ub_content .statusWrap i.fa { font-size: 13px; }
.ub_boxWRap .ub_box .ub_content .statusWrap i.fa.fa-star { color: #ffc003; }
.ub_boxWRap .ub_box .ub_content .statusWrap i.fa.fa-star.fa-star-empty { color: #bbbbbb; }
.ub_boxWRap .ub_box .ub_content .ub_contentShortDisc p { font-size: 14px; font-weight: normal; line-height: 24px; height: auto!important; }
.ub_boxWRap .ub_box .ub_content .ub_contentInfo { text-align: left; }
.ub_boxWRap .ub_box .ub_content .ub_contentInfo p { margin: auto auto 4px auto; font-size: 13px; }
.ub_boxWRap .ub_box .ub_content .ub_contentInfo p b { font-size: 13px; font-weight: 500; }
.ub_boxWRap .ub_box .ub_content .ub_contentInfo p .highlightedPrice { font-size: 18px; font-weight: 500; color: #c13fbd; }
.countofonlines { color: rgb(193, 63, 189); padding: 0 30px; font-size: 14px; font-weight: 500; text-transform: uppercase; letter-spacing: 2px; }
.aboutContant h4 { font-size: 30px; color: rgb(34, 34, 34); font-weight: bold; text-transform: uppercase; margin-bottom: 15px; margin-top: -5px; }
.aboutContant h4:after { background-color: rgb(255, 192, 3); width: 95px; height: 4px; content: ""; display: block; margin-top: 5px; }
.aboutContant h1 { font-size: 30px; color: rgb(34, 34, 34); font-weight: bold; text-transform: uppercase; margin-bottom: 15px; margin-top: -5px; }
.aboutContant h1:after { background-color: rgb(255, 192, 3); width: 95px; height: 4px; content: ""; display: block; margin-top: 5px; }
.aboutContant p { font-size: 14px; line-height: 20.5px; }
section.section-padding:first-of-type { padding-top: 0; }
section.section-padding { padding: 80px 0; }
.grayBg { background-color: #f5f5f5; }
.videoWrap { position: relative; }
.videoWrap img { position: relative; max-width: 100%; margin: auto; height: 400px; }
.videoWrap .play_icon { background: url(../images/play_icon.png); width: 55px; border: 0; height: 55px; display: block; position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0; margin: auto; }
.accordion .accordion-card { margin-bottom: 6px; }
.accordion .accordion-card .accordion-card-header h5 { border-style: solid; border-width: 1px; border-color: rgb(221, 221, 221); background-color: rgb(249, 249, 249); font-size: 16px; position: relative; text-transform: uppercase; color: #777777; border-radius: 5px; padding: 10px 20px; cursor: pointer; }
.accordion .accordion-card .accordion-card-header h5 button { color: currentcolor; border-width: 0 0 0 1px; border-style: solid; border-color: transparent transparent transparent #e2e2e2; background: transparent; position: absolute; top: 0; right: 0; text-align: center; padding: 10px 15px; margin: 0; }
.accordion .accordion-card .accordion-card-header h5:not(.collapsed) button { border-color: transparent transparent transparent #07936e; }
.accordion .accordion-card .accordion-card-header h5 button .fa { font-size: 12px; }
.accordion .accordion-card .accordion-card-header h5.collapsed .fa.fa-minus { display: none; }
.accordion .accordion-card .accordion-card-header h5:not(.collapsed) .fa-plus { display: none; }
.accordion .accordion-card .accordion-card-body { padding: 20px 0; }
.accordion .accordion-card .accordion-card-header h5:not(.collapsed) { background-color: rgb(9, 179, 134); border-color: rgb(9, 179, 134); color: #fff; }
.accordion .accordion-card .accordion-card-body { font-size: 14px; line-height: 22px; }
.accordion .accordion-card .accordion-card-body p { margin: auto; font-size: 14px; line-height: 23px; }
.choose-your-zodiac-signs { text-align: center; }
.choose-your-zodiac-signs .zodiac-signs-box { border-width: 1px; border-color: rgb(99, 99, 99); border-style: dashed; padding: 20px 15px 10px; }
.choose-your-zodiac-signs a { text-decoration: none; display: block; }
.choose-your-zodiac-signs .zodiac-signs-box h5 { font-size: 16px; color: rgb(9, 179, 134); text-transform: uppercase; margin: 15px auto; }
.choose-your-zodiac-signs .zodiac-signs-box p { font-size: 14px; font-weight: normal; color: #000; }

/* .testimonial { background-image: url('../images/testimonial_bg.jpg'); } */

.testimonial .testimonial-slider { margin: auto -15px; }
.testimonial .testimonial-slider .slick-arrow { cursor: pointer; outline: none; width: 30px; height: 32px; border: 0; background-color: transparent; background-repeat: no-repeat; background-position: center; position: absolute; top: 30%; bottom: auto; margin: auto; }
.testimonial .testimonial-slider .slick-arrow.nextArrow { right: -50px; background-image: url(../images/arrow_right.png); }
.testimonial .testimonial-slider .slick-arrow.prevArrow { left: -50px; background-image: url(../images/arrow_left.png); }
.testimonial .testimonial-slid-iteam { padding: 0 15px; }
.testimonial .testimonial-slid-iteam .quoteBox { background-color: #e6f7f3; padding: 15px; margin: auto auto 35px; text-align: center; color: #000; font-size: 15px; border-bottom: 4px solid #09b386; position: relative; }
.testimonial .testimonial-slid-iteam .quoteBox p { color: #000; font-size: 15px; line-height: 30px; }
.testimonial .testimonial-slid-iteam .quoteBox:after { content: ""; width: 0; height: 0; padding: 0; border-width: 29px 29px; border-style: solid; position: absolute; bottom: -28px; left: 31px; border-color: transparent transparent transparent #09b386; z-index: -2; }
.testimonial .testimonial-slid-iteam .quoteBox:before { content: ""; width: 0; height: 0; padding: 0; border-width: 18px; border-style: solid; position: absolute; bottom: -18px; left: 35px; border-color: transparent transparent transparent #e6f7f3; z-index: 0; }
.testimonial .testimonial-slid-iteam .quoteAuth { display: table; margin-top: 15px; }
.testimonial .testimonial-slid-iteam .quoteAuth .quoteAuthImg { border-radius: 50%; background-color: rgb(221, 221, 221); width: 70px; height: 70px; overflow: hidden; background-position: center; background-repeat: no-repeat; display: table-cell; }
.testimonial .testimonial-slid-iteam .quoteAuth h6 { display: table-cell; vertical-align: middle; margin: auto; padding: 15px; color: #999999; }
.newsletterWrap { background-color: #09b386; padding: 48px 0; }
.newsletterWrap .newsletter .newsletterText { display: table; width: 100%; }
.newsletterWrap .newsletter .newsletterText img { float: left; margin-right: 15px; }
.newsletterWrap .newsletter .newsletterText h5 { margin: 8px auto auto; font-size: 16px; text-transform: uppercase; color: #fff; letter-spacing: 2px; }
.newsletterWrap .newsletter .newsletterText p { margin: auto; font-size: 14px; color: #fff; font-weight: normal; }
.newsletterWrap .newsletter .form-control { background-color: rgb(255, 255, 255); height: 46px; font-size: 14px; color: rgb(119, 119, 119); font-weight: 500; border-radius: 23px; border: 0; padding-left: 20px; padding-right: 20px; }
.newsletterWrap .newsletter .btnWrap { width: 200px; }
.newsletterWrap .newsletter .btn.btn-primary { padding: 12px 30px 13px; letter-spacing: 4px; font-weight: 500; font-size: 16px; }
.main-footer { background-color: #28282c; padding-top: 80px; color: #fff; }
.main-footer .f-logo img { margin-bottom: 15px; display: block }
.main-footer .socialLinks ul li a { width: 38px; height: 38px; display: block; text-align: center; color: #fff; font-size: 15px; background-color: rgba(255, 255, 255, 0.1); line-height: 38px; transition: all 0.3s linear; }
.main-footer .socialLinks ul li a:hover { background-color: rgba(28, 29, 32, 1); }
.main-footer h5 { font-size: 14px; color: rgb(255, 255, 255); text-transform: uppercase; }
.main-footer h5:after { background-color: rgb(255, 192, 3); width: 32px; height: 3px; content: ""; display: block; margin-top: 10px; }
.main-footer ul.igFeed { margin: auto -5px; }
.main-footer ul.igFeed li { padding: 5px; width: 33.33%; float: left; }
.main-footer ul.igFeed li:nth-of-type(3n+1) { clear: both; }
.main-footer ul.igFeed li .igFeed_box { width: 100%; padding-top: 100%; position: relative; display: block; text-align: center; color: #fff; font-size: 15px; background-color: rgba(255, 255, 255, 0.1); line-height: 38px; transition: all 0.3s linear; background-position: center; background-size: cover; }
ul.list-unstyled.recentNews li { position: relative; min-height: 76px; padding-left: 74px; }
ul.list-unstyled.recentNews li a { text-decoration: none; }
ul.list-unstyled.recentNews li span.icons { background-image: url(../images/latestNews_icon.jpg); width: 61px; height: 61px; display: block; position: absolute; top: 0; left: 0; }
ul.list-unstyled.recentNews li p { font-size: 13px; font-weight: 500; color: #fff; }
ul.list-unstyled.recentNews li p span { color: #949496; display: block; margin-top: 5px; }
ul.list-unstyled.contactDetilsList li { position: relative; min-height: 60px; padding-left: 55px; line-height: 23px; color: #fff; font-size: 13px; font-weight: 500; }
ul.list-unstyled.contactDetilsList li a { color: #fff; }
ul.list-unstyled.contactDetilsList li span.iconmap { background-image: url(../images/footer_icon_3.jpg); width: 45px; height: 45px; display: block; position: absolute; top: 0; left: 0; }
ul.list-unstyled.contactDetilsList li span.iconphone { background-image: url(../images/footer_icon_2.jpg); width: 45px; height: 45px; display: block; position: absolute; top: 0; left: 0; }
ul.list-unstyled.contactDetilsList li span.iconmail { background-image: url(../images/footer_icon_1.jpg); width: 45px; height: 45px; display: block; position: absolute; top: 0; left: 0; }
.copyright { background-color: #1c1d20; color: #b4b4b4; font-size: 13px; padding: 14px 0; margin-top: 44px; }
.footerNav .list-inline li { margin: auto; padding: 0; }
.footerNav .list-inline li:nth-of-type(1n+2):before { content: "|"; color: #b4b4b4; font-size: 13px; text-transform: uppercase; vertical-align: 0; display: inline-block; margin: 2px 10px; }
.footerNav .list-inline li a { color: #b4b4b4; font-size: 13px; text-transform: uppercase; }
.main-header.fixed-top.innerpage-header { background: url(../images/banner.jpg) no-repeat top center; background-size: 100% auto; background: #28282c}
.chat-page .chat-header { box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3); color: #fff; border-radius: 0 0 5px 5px; padding: 16px 0 15px 50px; background-color: rgb(193, 63, 189); }
.chat-page .chat-header h5 small { font-size: 13px; color: #fff; }
.chat-page .chat-header h5 { font-weight: 500; margin-bottom: 6px; }
.page-title h5 small { font-size: 13px; }
.page-title h5 { font-weight: 500; margin-bottom: 6px; color: #fff; }
.chat-page .chat-header h6 { font-size: 13px; font-weight: normal; opacity: 0.7; margin-bottom: 0; }

@media (min-width: 767px){
.chat-sidbar { border-right: 5px solid #09b386; display: flex; flex-direction: column; }
.chat-rightbar { border-left: 5px solid #09b386; display: flex; flex-direction: column; }
}
@media (max-width: 767px){
.chat-sidbar { border-bottom: 5px solid #09b386; display: flex; flex-direction: column; }
.chat-rightbar { border-top: 5px solid #09b386; display: flex; flex-direction: column; }
}

.profile-rightbar { border-left: 5px solid #09b386; display: flex; flex-direction: column; background: #f7f7f7; flex: 1 1 240px; min-width: 240px; }
section.profile-page > div > div > div { flex: 0 0 calc(100% - 240px); }
.chat-sidbar .chat-sidbar-upper .btn-sm.mt-4 { padding: 10px 20px 11px; letter-spacing: 1.5px; font-weight: 500; margin-top: auto !important;}
.chat-sidbar .chat-sidbar-bottom h3 { color: #c13fbd; font-weight: 500; font-size: 20px; margin-bottom: 0; }
.chat-sidbar .chat-sidbar-bottom p { font-weight: 500; font-size: 13px; margin-bottom: 0; }
.chat-sidbar .chat-sidbar-bottom .btn { text-transform: unset; font-weight: 500; padding: 6px 13px 7px; }
.chat-sidbar .chat-sidbar-upper { margin-bottom: auto; }
.rightbarImg img { max-width: 100%; border-radius: 5px; }
.chat-rightbar p { font-size: 13px; font-weight: 500; margin: 0; }
.chat-rightbar h4 { font-size: 20px; margin: 0; }
.chat-rightbar h5 { font-size: 16px; font-weight: bold; }
.chat-rightbar h6 { font-size: 15px; }
.chat-rightbar-bottom .btn { font-weight: 500 }
.chat-screen { overflow: auto; display: flex; flex-direction: column; justify-content: flex-end; background: #f7f7f7 }
.chat-convo { height: 550px; overflow: auto; padding-top: 50px; }
.chat-input { border-top: 1px solid #d3d3d3; position: relative; bottom: 0; z-index: 3; margin: 0 -15px; padding: 25px 15px; }
.chat-input .form-control { border-color: #d3d3d3; box-shadow: none; border-radius: 50px; height: 50px; font-weight: 500; font-size: 14px; color: #777777; padding-left: 20px; width: calc(100% - 80px); background: #f7f7f7; }
.chat-input .btn { right: 15px; width: 50px; height: 50px; padding: 0; font-size: 22px; box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2); float: right; position: absolute; top: 25px; }
.chat-msg { margin-bottom: 20px; }
.chat-msg > div { display: flex; justify-content: flex-start; }
.chat-msg.chat-sent > div { justify-content: flex-end; }
.chat-msg > div .user-pic { margin-right: 11px; align-self: flex-end; }
.chat-msg.chat-sent > div .user-pic { margin-right: 0; margin-left: 11px; }
.chat-msg > div .user-pic img { width: 45px; height: 45px; border-radius: 50px; }
.chat-msg > div .chat-txt { background: #e8e8e8; color: #454545; font-size: 14px; padding: 14px 18px; border-radius: 22.5px; line-height: 18px; max-width: 528px; }
.chat-msg.chat-sent > div .chat-txt { background: #c13fbd; color: #fff }
.innere_menu { border-bottom: 1px solid  rgb(193, 63, 189); }
.page-title { background-color: rgb(193, 63, 189); box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3); padding: 26px 0; }
.page-title h1 { font-size: 20px; font-family: "Roboto"; color: rgb(255, 255, 255); margin: auto; padding: 0; }
.innere_menu nav.navbar.innere-navigation ul.navbar-nav li.nav-item a.nav-link { font-weight: 500; padding: 14px 15px; color: #4e4e4e; font-size: 14px; background-color: rgba(255, 255, 255, 0); transition: all 0.3s linear; }
.innere_menu nav.navbar.innere-navigation ul.navbar-nav li.nav-item.active > a.nav-link { color: rgb(193, 63, 189); }
.innere_menu nav.navbar.innere-navigation ul.navbar-nav li.nav-item:hover > a.nav-link { color: rgb(193, 63, 189); }
.inbox-page table td { vertical-align: middle; }
.inbox-page .table-responsive {  }
.inbox-page .table { border-color: #e3e8ea; margin-bottom: auto; background: #f5f7f7; margin-bottom: 15px }
.inbox-page .table th { border-bottom: 1px solid #e3e8ea; border-color: #e3e8ea; background: #fbfbfb;  font-size: 12px; font-weight: 500; letter-spacing: 2px;    color: #7a7a7a; }
.inbox-page .table td { border-color: #e3e8ea; font-size: 15px;    color: #2c3847;}
.inbox-page .table tr:last-child td { border-bottom: 1px solid #e3e8ea;}
.inbox-page .table tbody+tbody {  }
.inbox-page .table td:last-of-type { width: 124px; }
.inbox-page .table td .custom-control-label { width: 16px; height: 16px; }
.inbox-page .table td .custom-control-label::before { left: 0; top: 0; box-shadow: none; }
.inbox-page .table td .custom-control-label::after { left: 0; top: 0; box-shadow: none; }
.custom-checkbox .custom-control-input:checked~.custom-control-label::before { background-color: #09b386; box-shadow: none; }
.inbox-page .table td .custom-control { padding: 4px 0 0 0; width: 18px; height: auto; margin: auto; line-height: normal; }
.inbox-page tr.unread td { font-weight: 500; background: #fff;}
.inbox-page .table-danger>td, .inbox-page .table-danger>th { background-color: rgba(193, 63, 189, 0.1); }
.inbox-page  a.btn.btn-sm { padding: 7px 32px 6px; }
.compose-page  a.btn.btn-sm { font-weight: 500; }
body label.col-form-label { color: #777777; font-size: 14px; font-weight: 500; }
.compose-page  .custom-select { border-radius: 0; background-color: #fff; border-color: #fff; }
.compose-page  .form-control { border-radius: 0; background-color: #fff; border-color: #fff; }
section.compose-page { background: #f7f7f7; }
section.compose-page .chat-sidbar { background-color: #fff; }
section.compose-page textarea.form-control { min-height: 200px; }
.profile_contantBox h1 { margin-top: auto; line-height: 30px; }
.memberavailable { font-size: 12px; font-weight: 500; display: block; margin-bottom: 15px; }
.startCountsWrap { max-width: 382px; }
.profile-page .startCountsWrap .startCounts { font-size: 20px; text-align: center; line-height: 30px; margin-bottom: 2px; }
.profile-page .startCountsWrap .startingReviews { font-size: 13px; text-align: center; font-weight: 500; }
.profile-page .startCountsWrap .readerPinCount { text-align: center; }
.profile-page .startCountsWrap .readerPinCount b { color: #c13fbd; font-weight: bolder; font-size: 20px; display: block; line-height: 30px; }
.profile-page .startCountsWrap .readerPinCount span { font-size: 13px; text-align: center; font-weight: 500; }
.profile-page .startCountsWrap .memberFavourite i.fa { color: #000; font-size: 20px; display: block; text-align: center; line-height: 30px; }
.profile-page .startCountsWrap .memberFavourite span { font-size: 13px; text-align: center; font-weight: 500; }
.profile-page .tags { margin-left: -8px; margin-bottom: 20px; }
.profile-page .tags .tag { border-width: 1px; border-color: rgb(220, 218, 213); border-style: solid; border-radius: 10px; background-color: rgb(220, 218, 213); padding: 5px 20px; font-weight: 500; font-size: 14px; margin-left: 10px; display: inline-block; vertical-align: top; }
.profile_contantBox .bg-box { min-height: 100%; background-color: rgba(193, 63, 189, 0.1); padding: 15px; }
.profile_contantBox_grids .row { margin-left: -10px; margin-right: -10px; }
.profile_contantBox_grids div[class*="col-"] { padding-left: 10px; padding-right: 10px; margin-bottom: 20px; }
.row.revieGrid { margin-left: -10px; margin-right: -10px; }
.row.revieGrid div[class*="col-"] { padding-left: 10px; padding-right: 10px; margin-bottom: 20px; }
.profile-page .memberReviewCount #reviewCount { font-weight: 500; font-size: 30px; margin: auto; line-height: 30px; }
.profile-page .memberReviewStarCount .fa { font-size: 16px; }
.profile-page .memberVoteCount { font-size: 13px; line-height: 18px; font-weight: 500; margin-top: 20px; }
.rattingProgressWrap table { width: 100%; font-weight: 500; font-size: 13px; margin-top: 50px; }
.rattingProgressWrap table tr td { padding: 3px 0px; }
.rattingProgressWrap table tr td:nth-of-type(1) { text-align: left; width: 50px; }
.rattingProgressWrap table tr td:nth-of-type(3) { text-align: right; width: 20px; }
.rattingProgressWrap .progress { height: 8px; background-color: #bab6ab; border-radius: 2px; }
.rattingProgressWrap .progress .progress-bar.bg-warning { background-color: #ffc003; }
.profile-page .card.text-white.bg-primary { border-radius: 20px; background-color: #c13fbd !important; border-color: #c13fbd !important; margin: auto -5px; padding: 15px 10px 0; }
.profile-page .card.text-white.bg-primary h6 { font-size: 15.5px; font-family: 'Roboto Condensed'; font-weight: bold; }
.profile-page .card.text-white.bg-primary .btn.btn-info.btn-sm { border-width: 1px; border-color: rgb(193, 63, 189); border-style: solid; background-color: rgb(255, 255, 255); width: 158px; color: #c13fbd; margin: 10px auto; height: 39px; border-radius: 20px; }
.profile-page .card.text-white.bg-primary p { font-size: 11px; }
.searchWrapLink .dropdown-menu.dropdown-menu-right { width: 300px; padding: 5px; border-radius: 0; background-color: rgba(255, 255, 255, 0.5) }
.searchWrapLink .dropdown-menu.dropdown-menu-right button.btn.btn-outline-success.btn-sm { height: 40px; background-color: #fff; border-color: #c13fbd; border-left: 0; width: 38px; color: #c13fbd; padding: 0; border-radius: 0; }
.searchWrapLink .dropdown-menu.dropdown-menu-right .form-control { border-right: 0; height: 40px; border-color: #c13fbd; border-radius: 0px }
.header-main-contant .navbar-toggler { color: #fff; }
.header-main-contant .navbar-toggler:not(.collapsed) .fas:before { content: "\f00d" }
.imgWrap img { margin: auto; }
.section-padding.choose-your-zodiac-signs { padding-top: 0; }
.textCaption .btn {
    margin-top: 10px;
}

@media (max-width:1199px) {
	.offcanvas-collapse { position: fixed; top: 91px; z-index: 9999; bottom: 0; left: 100%; width: 100%; padding-right: 1rem; padding-left: 1rem; overflow-y: auto; visibility: hidden; background-color: #343a40; transition-timing-function: ease-in-out; transition-duration: .3s; transition-property: left, visibility; }
	.offcanvas-collapse.open { left: 0; visibility: visible; }
	.header-main-contant { padding: 15px 0; }
	.header-main-contant a.navbar-brand img { height: 45px; width: auto; }
	.header-main-contant .secondary-nav { margin-top: auto; }
	.textCaption h1 { font-size: 30px; line-height: normal; }
	.textCaption p { font-size: 16px; line-height: normal; }
	body .textCaption .btn { padding: 10px 30px; }
	header.main-header .navbar.main-navigation { padding: 0; }
	.copyright { margin-top: auto; }
	.main-footer .socialLinks ul li a{width: 34px;height: 34px;line-height: 34px;}
	.main-footer .socialLinks ul li.list-inline-item{margin-right: 4px;} 
}
@media (max-width:991px) {
	.newsletterWrap .newsletter .newsletterText { width: 350px; margin: auto auto 30px; vertical-align: top; }
	.newsletterWrap .newsletter .newsletterText img { width: auto; height: 34px; margin-top: 3px; }
	.newsletterWrap .newsletter .newsletterText h5 { margin-top: auto; }
	.main-content { padding-top: 30px; }
	section.section-padding { padding: 40px 0; }
	.main-footer .f-logo img { margin-left: auto; margin-right: auto; }
	.main-footer .f-logo { text-align: center; }
	.main-footer .socialLinks { text-align: center; }
	.copyright .d-flex{display: block !important;text-align: center;}
	.copyright .d-flex .list-inline.text-right.m-auto{text-align: center !important;}
	.testimonial .testimonial-slider .slick-arrow.nextArrow { right:0px;}
	.testimonial .testimonial-slider .slick-arrow.prevArrow { left:0px;}

}
@media (max-width:767px) {
	.footerNav .list-inline li:nth-of-type(n+2)::before {margin: 2px 8px;}
	.textCaption { text-align: center; margin: auto;}
	.main-slider.slick-slider .slick-dots { transform: none; top: auto; bottom: 0; left: 0; text-align: center; }
	.main-slider.slick-slider .slick-dots li { display: inline-block; vertical-align: top; margin: auto 5px; }
	.textCaption h1 { font-size: 22px; }
	.textCaption p { font-size: 14px; }
	body .textCaption .btn { padding: 5px 20px; font-size: 14px; }
	.choose-your-zodiac-signs .zodiac-signs-box { margin-bottom: 15px; }
	.section-title { font-size: 28px; }
	.newsletterWrap .newsletter .form-row { display: block; }
	.newsletterWrap .newsletter .form-row .col { margin-bottom: 30px; }
}
@media (max-width:600px) {
	
	body .btn.btn-search_link { width: 30px; height: 30px; font-size: 14px; }
}
@media (max-width:360px) {
	.newsletterWrap .newsletter .newsletterText p{font-size: 12px;}
	.newsletterWrap .newsletter .newsletterText{width: 100%;}
}

.toggle-group .btn {
    padding: 7px 0px!important;
}
.container .chat-sidbar {
	border-right: 0 
}
.important-notice {
	color: #2c3847;
	font-size: 13px
}
.inbox-page a.btn-outline-danger {
    color: #c13fbd;
    border-color: #c13fbd;
}
.inbox-page a.btn-outline-danger:hover, .inbox-page a.btn-outline-danger:active, .inbox-page a.btn-outline-danger:focus {
	color: #fff!important;
    background-color: #c13fbd!important;
}

.dataTables_filter {
    text-align: right;
}
.dataTables_paginate .pagination {
    justify-content: flex-end;
}
.dataTables_filter label, .dataTables_length label {
    display: inline-flex;
    margin-bottom: 15px
}
.dataTables_filter label .form-control {
    margin-left: 10px;
}
.dataTables_length .custom-select {
    margin: 0 5px;
}
.bootstrap-select>.dropdown-toggle {
    padding: 8px 20px;
    border-radius: 0;
}
.innere_menu nav.navbar.innere-navigation ul.navbar-nav li.nav-item a.nav-link span.badge.badge-notify {
    background: rgb(193, 63, 189)!important;
    color: #fff;
    margin-left: 5px;
}
.previe_image_div img {
    width: 100px!important;
    height: 100px!important;
    border-radius: 50%;
}
.input-group label.error {
    min-width: 100%;
}
.view-chat-history .card-text div {
    background: #e8e8e8;
    padding: 6px 15px;
    border-radius: 18px;
    margin-bottom: 10px;
    display: inline-block;
    max-width: 70%;
}
.view-chat-history .card-text.text-danger div {
    background: #c13fbd;
    color: #fff;
}
.view-chat-history .card-text div:empty {
    display: none;
}
.header-main-contant .online {
    color: #0bd8a2;
}
.header-main-contant .offline {
    color: #c13fbd;
}
.header-main-contant .busy {
    color: #ec0a0a;
}
.dataTables_wrapper > .row {
    margin: auto;
}
.dataTables_wrapper > .row > div{
    padding-left: 0;
    padding-right: 0;
}

.editor-wrapper .div.classimgWRap {
    float: left;
    width: 120px;
    margin-right: 15px;
}

body div#snackbar .btn.btn-sm {
    padding: 8px 25px;
    font-size: 12px;
    margin-right: 10px;
}



.inbox-page .table#view_my_psychics td{white-space: nowrap} 
.inbox-page .table#view_my_psychics td:first-of-type, 
.inbox-page .table#view_my_psychics th:first-of-type{width: 1%;}
.inbox-page form#prof_compose_form a.btn.btn-sm{line-height:25px;display: inline-block;}
.inbox-page form#normal_compose_form a.btn.btn-sm{line-height:25px;display: inline-block;}


.prof_my_clients .btn-group > .btn ~ .btn {
    margin-left: 2px;
}
.inbox-page.prof_my_clients table td{vertical-align: top;}

.inbox-page table#prof_session_history td:nth-of-type(1){white-space: nowrap} 


@media (max-width: 767px){
	.view-chat-history .card-text div{max-width: calc(100% - 15px);font-size: 13px;width: auto;}
	.card-body{padding: 15px;}
	header.main-header .header-main-contant .col:last-of-type {
	    padding: 0;
	    align-items: center;
	    align-content: center;
	}
	.secondary-nav .searchWrapLink{margin: auto;}
	.inbox-page table#view_message th:nth-of-type(3),
	.inbox-page table#view_message td:nth-of-type(3){min-width: 300px;} 
	.inbox-page table#view_message th:nth-of-type(4), 
	.inbox-page table#view_message td:nth-of-type(4){min-width: 300px;}


	.inbox-page table#view_sent_message th:nth-of-type(3),
	.inbox-page table#view_sent_message td:nth-of-type(3){min-width: 300px;} 
	.inbox-page table#view_sent_message th:nth-of-type(4), 
	.inbox-page table#view_sent_message td:nth-of-type(4){min-width: 300px;}

	.inbox-page table#prof_view_message th:nth-of-type(3),
	.inbox-page table#prof_view_message td:nth-of-type(3){min-width: 300px;} 
	.inbox-page table#prof_view_message th:nth-of-type(4), 
	.inbox-page table#prof_view_message td:nth-of-type(4){min-width: 300px;}


	.buy-credits-explanation.text-left h3 {
	    font-size: 1.2rem;
	}
	.inbox-page table#prof_view_message td:last-of-type{white-space: nowrap;}
}



#snackbar {
    visibility: hidden;
    background-color: #f9ba00;
    background-color: rgba(51, 51, 51, 0.92);
    color: #fff;        
    border-radius: 2px;
    padding: 16px;
    position: fixed;
    z-index: 1202;
    right: 20px;
    bottom: 20px;
    box-shadow: 0 -5px 20px rgba(0, 0, 0, 0.5);
    font-size: 17px;
}

#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;} 
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;} 
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}
#snackbar img {
    max-width: 100px;
    width: 70px;
    height: 70px;
    border-radius: 100px;
}
#snackbar .user_name_notify {
    font-weight: 500;
    font-size: 16px;
}
#snackbar .user_message_notify {
    font-size: 13px;
}

div#snackbar a {
    color: #FFF;
    text-decoration: none;
}
#snackbar .chatNotificationBoxWrap ~ .chatNotificationBoxWrap {
    margin-top: 10px;
    border-top: 1px dashed rgba(255,255,255,0.2);
    padding-top: 15px;
}

#snackbar .chatNotificationBoxWrap  .img_wrap {
    flex: 0 0 100px;
}

@media (max-width: 767px){
div#snackbar {
    display: block;
    left: 0;
    right: 0;
    bottom: 0;
}
#snackbar .chatNotificationBoxWrap .btn.btn-sm {
    padding: 5px 15px;
}	
}

section.chat-page .chat-sidbar .chat-sidbar-upper .btn-sm.mt-4 {margin-top: 1.5rem!important;}


@media (max-width: 767px){
section.chat-page .chat-sidbar .chat-sidbar-upper .btn-sm.mt-4 {
    display: block;
    width: 100%;
    max-width: none;
    float: none;
    margin-top: 0.5rem!important;
}
.textCaption h4 {
	font-size: 22px
}
}


.chat-input .typing {
    display: block;
    font-size: 13px;
    margin-left: 20px;
    position: absolute;
    top: 3px;
}

.testimonial .section-title {
    color: #fff;
}
.title1sp {
    color: #222;
    margin-bottom: 15px;
    padding-bottom: 8px;
    border-bottom: 1px solid #eaeaea;
}
.home header.main-header.fixed-top.innerpage-header {
    background: none;
}
.topbar {
    font-size: 11px;
    background: rgba(0, 0, 0, 0.65);
    margin: -15px 0 10px 0;
}
.email-message-detail {
    border-top: 1px solid rgba(0,0,0,.125);
    border-bottom: 1px solid rgba(0,0,0,.125);
    padding: 20px 0 30px 0;
}
.email-message-detail .message-box {
    padding-left: 55px;
    position: relative;
}
.email-message-detail .message-box .message-user-pic {
    width: 35px;
    height: 35px;
    border-radius: 50px;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 6px;
}
.email-message-detail .message-subject {
    padding-left: 55px;
    margin-bottom: 20px;
    font-weight: 400;
}
.email-message-detail .message-box .message-user-name {
    font-weight: 600;
    font-size: 15px;
    margin-bottom: 2px;
}
.email-message-detail .message-box .message-user-name {
    font-weight: 600;
    font-size: 15px;
    margin-bottom: 2px;
    display: flex;
    justify-content: space-between;
}
.email-message-detail .message-box .message-user-name small {
    line-height: 1.9;
    order: 1;
}
@media (max-width: 767px) {
	.email-message-detail .message-box .message-user-name {
		justify-content: space-between;
    	flex-direction: column;
	}
	.email-message-detail .message-box .message-user-name small {
	    line-height: normal;
	    order: 0;
	}
}
.email-message-detail .message-box .message-body-text {
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 40px;
}
.message-buttons .btn.btn-outline-secondary.btn-sm {
    text-transform: none;
    font-size: 14px;
    padding: 8px 20px 8px;
    margin: 0 10px 0 -2px;
}
.message-buttons .btn.btn-outline-secondary.btn-sm .fa {
    margin-right: 8px;
}
.email-message-detail + .email-message-detail {
    border-top: 0;
    padding-top: 10px;
}
.email-reply {
    margin-bottom: 30px;
    padding-left: 55px;
}
.email-reply .btn {
    margin-right: 5px;
}
.email-reply .btn.btn-success.btn-sm {
    padding: 10px 30px 11px;
}
.email-reply .form-control {
    margin-bottom: 20px;
    border: 0;
    min-height: 120px;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.3);
    font-size: 14px;
    padding: 20px;
}
.attachment-list {
	list-style: none;
	padding: 0
}
.attachment-list li  {
	margin-bottom: 15px
}
.attachment-list li div {
    border: 1px solid #72b3fb;
    color: #3e3e3e;
    background: #ffffff;
    padding: 1px 6px;
    display: inline-block;
    font-size: 14px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.18);
}
@media (min-width: 768px) {
	.attachment-list li div {
	    min-width: 400px;
	}
}
.attachment-list li a {
    color: #3e3e3e;
    font-weight: 500;
}
.attachment-list li div a.float-right {
    margin-left: 5px;
    font-weight: normal;
    text-decoration: none;
}
.attachment-recevied {
    margin-bottom: 0;
    border-top: 1px solid rgba(0,0,0,0.05);
    padding-top: 10px;
}
.message-buttons.reply {
	    margin-top: 40px;
}
.attachment-recevied a {
    display: inline-block;
    border-radius: 3px;
    overflow: hidden;
    margin-right: 10px;
    border: 1px solid #e8e8e8;
}

.attachment-recevied a img {
    width: 120px;
    height: 100px;
    object-fit: cover;
}

.normal_user_home .innere_menu {
	z-index: 1;
    background-color: rgba(0, 0, 0, 0.5);
    left: 0;
    right: 0;
    position: absolute;
}
.normal_user_home .innere_menu nav.navbar.innere-navigation ul.navbar-nav li.nav-item a.nav-link {
    color: #fff;
}
@media (max-width: 991px) {
	.normal_user_home .innere_menu {
		position: static;
		background: none
	}
	.normal_user_home .innere_menu nav.navbar.innere-navigation ul.navbar-nav li.nav-item a.nav-link {
	    color: #4e4e4e;
	}
}


/* RANGE SLIDER STYLES */
.range-checkbox { clear:left; float:left; margin:13px 10px 10px; }
.range-label { float:left; display:block; width:80px; margin:10px; cursor: pointer; }
.range-slider { float:left; margin:10px; }
.range-time { width:100px; float:left; margin:10px; }
.range-day-disabled { opacity:.5; }
.range-day .ui-slider-range { background: #00A000; }
.range-day .ui-slider-handle { cursor:w-resize !important; }
.range-day-disabled .ui-slider-range { background: #fff; }
.range-day-disabled .ui-slider-handle { cursor:default !important; background:none !important; border:none !important; }
.range-values { position:relative; display:block; height:20px; overflow:hidden; margin:10px 0 10px; }
.range-values span { position: absolute; border-left: 1px solid grey; padding-left:5px }
.range-values span.r-0 { left:0 }
.range-values span.r-3 { left:12.5% }
.range-values span.r-6 { left:25% }
.range-values span.r-9 { left:37.5% }
.range-values span.r-12 { left:50% }
.range-values span.r-15 { left:62.5% }
.range-values span.r-18 { left:75% }
.range-values span.r-21 { left:87.5% }
.range-values span.r-24 { left:100%;margin-left:-1px; }

/* RESULT DATA STYLES */
#schedule { width: 500px; background:#f7ecf8; margin-top:20px; }
#schedule th { text-align: left;border-bottom:1px solid grey; }
#schedule th,#schedule td { padding:5px; }

/************ PARAMS ************/

.range-slider,.range-values {
  width: 400px;
}

.pause_chat_buttons { font-size: 14px; padding: 10px 24px 11px !important; }

#sucuri-badge.sucuri-relative{    margin-left: 20px;}
@media (max-width:1199px){
	#sucuri-badge.sucuri-relative{
		margin-left: auto;
		margin-right: auto;
	}
}

